@font-face {
  font-family: avertaR;
  src: url(../fonts/averta/AvertaStdCY-Regular.otf);
}
@font-face {
  font-family: avertaB;
  src: url(../fonts/averta/AvertaStdCY-Bold.otf);
}
@font-face {
  font-family: avertaSB;
  src: url(../fonts/averta/AvertaStdCY-Semibold.otf);
}
@font-face {
  font-family: avertaBlack;
  src: url(../fonts/averta/AvertaStdCY-Black.otf);
}
@font-face {
  font-family: avertaL;
  src: url(../fonts/averta/AvertaStdCY-Light.otf);
}
@font-face {
  font-family: avertaRI;
  src: url(../fonts/averta/AvertaStdCY-RegularItalic.otf);
}
@font-face {
  font-family: avertaBI;
  src: url(../fonts/averta/AvertaStdCY-BoldItalic.otf);
}
@font-face {
  font-family: avertaSBI;
  src: url(../fonts/averta/AvertaStdCY-SemiboldItalic.otf);
}
@font-face {
  font-family: avertaBlackI;
  src: url(../fonts/averta/AvertaStdCY-BlackItalic.otf);
}
@font-face {
  font-family: avertaLI;
  src: url(../fonts/averta/AvertaStdCY-LightItalic.otf);
}
@font-face {
  font-family: avertaEB;
  src: url(../fonts/averta/AvertaStdCY-Extrabold.otf);
}
@font-face {
  font-family: avertaEBI;
  src: url(../fonts/averta/AvertaStdCY-ExtraboldItalic.otf);
}
@font-face {
  font-family: avertaET;
  src: url(../fonts/averta/AvertaStdCy-Extrathin.otf);
}
@font-face {
  font-family: avertaETI;
  src: url(../fonts/averta/AvertaStdCy-ExtrathinItalic.otf);
}
@font-face {
  font-family: avertaT;
  src: url(../fonts/averta/AvertaStdCY-Thin.otf);
}
@font-face {
  font-family: avertaTI;
  src: url(../fonts/averta/AvertaStdCY-ThinItalic.otf);
}
